
:root{
    --RosePink: #C21E56;
    --PalePink: #fbeff3;
    --Yellow: #FFD100;
    --DarkYellow:#d26c44;
    --PaleYellow: #fffbeb;
}

hr{
    width: 50%;
    height: 5px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
h2{
    padding: 3rem 3rem;
    padding-bottom: 2rem;
    text-align: center;
}
h3{
    text-align: center;
    padding-bottom: 2rem;
}
h4{
    text-align: center;
    padding: 1rem 0rem 1rem 0rem;
    margin: 8%;
}
h5{
    
    padding-bottom: 1rem;
    padding-top: 1rem;
}
h6{
    padding-bottom: 3%;
    padding-top: 3%;

}


/*Header*/
header{
    padding-bottom: 5rem;
}
#logo{
    width: 15rem;
}

#title{
    display: flex;
    flex-direction:column;
    align-items: center;
    padding-top: 2rem;
}


/**INDEX / HOME***/
    /**MENU**/
.container {
    z-index: 2;
    display: inline-block;
    cursor: pointer;
    position:fixed;
    top: 1%;
    right: 3%;
}
  
.bar1, .bar2, .bar3 {
    
    width: 50px;
    height: 7px;
    background-color: #333;
    margin: 0.5rem 0;
    transition: 0.4s;
}
  
  .change .bar1 {
    transform: translate(0, 1rem) rotate(-45deg);
  }
  
  .change .bar2 {opacity: 0;}
  
  .change .bar3 {
    transform: translate(0, -1rem) rotate(45deg);
  }
.menuHidden{
    position: fixed;
    top: 0rem;
    right: 0rem;
    left: 0rem;
    bottom:0rem;
    visibility: hidden;
}
.menuVisible{
    z-index: 1;
    visibility: visible;
    background-image: url(../images/icons/sunflowers.jpg) ;
    background-size: cover;
    height: 100%;
    display: flex;
    flex-direction: column;  
    justify-content:space-around;
    align-items: center; /* Center items horizontally */
    padding: 0; /* Remove padding to avoid extra spacing */
}
.menu li{
    width: 80%; /* Take full width of parent container */
    flex: 1; /* Make each <li> take up equal vertical space */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem;

}
    /**END MENU**/

    /********************Gallery********************/

#gallery{
    border: none;
    position: relative;
    margin: 0%;
    padding: 0%;
}
.image{
    max-width: 100%;
    
    max-height: 730px;
    display: block;
  margin-left: auto;
  margin-right: auto;
    
}
.left_btn{
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 1%;
    transform:rotate(-180deg) ;
    width: 7%;
}
.right_btn{
    border-radius: 50%;
    position: absolute;
    top:50%;
    right: 1%;
    width: 7%;
}

/*****************END GALLERY**********************/

article>p{
    padding : 2rem 2rem;
    padding-bottom: 1rem;
    font-size: 1rem;
}
#ourGites{
    padding:5% 15% 1% 15%;
    display: block;
    position: relative;
}
.GiteButtonLeft{
    z-index: 0;
    position: absolute;
    top:45%;
    left: 5%;
    transform:rotate(-180deg) ;
    width: 7%;
}
.GiteButtonRight{
    position: absolute;
    top:45%;
    right: 5%;
    width: 7%;
}
.indexGite{
    max-width: 100%;
}
.giteName{
    padding: 1rem;
    display: block;
    margin: 1rem 5rem 1rem 5rem;
    margin-bottom: 2rem;
}
#gateIMG{
    border: var(--RosePink) solid 0.2rem;
    display: block;
    width: 80%;
    max-width: 500px;
    margin: auto;
}
/**END INDEX / MAIN**/


/******Gites Page*/
.gitesSection{
    margin: 5%;
    border: 0.2rem var(--DarkYellow) solid;
    max-width: 500px;
    margin: auto;
    margin-top: 3rem;
}
.gitesSection a{
    padding: 1rem;
    display: block;
    margin: 5%;
}
.gitesSection h5{
    padding-top: 1rem ;
}

.gitesSection img{
    max-width: 100%;
}


/****A GITE****/

.equipment>li::before{
    content: "\2022   ";
}

.price{
    text-align: center;
    line-height: 5rem;
    margin-bottom: 3rem;
}

.toContact, .toEquip,.Pigeon{

    padding: 2rem;
    display:block; 
    text-align: center; 
    margin: 2rem auto;
    max-width: 700px;
}
.equipment{
    padding: 2rem;
    margin: auto;
    margin-bottom: 2rem;

    max-width: 800px;
}
/**END A GITE**/

/**Activities**/
#activities hr{
    margin-top: 1rem;
}
#activities article{
    
    margin-top: 2rem;
    padding-top: 1rem;
}
#activities>p{
    padding-left: 5%;
    padding-right: 5%;
}

#activities img{
    display: block;
    width: 100%;
    max-width: 100%;
    padding-bottom:2rem;
    max-height: 600px;
    
}
#activities article>a{
    padding: 1rem;
    display: block; 
    font-size: 1.3rem;
    margin:0rem 2rem 0rem 2rem;
    
}

#activities a.toGites{
    margin-left:20% ;
    margin-right:20% ;
    margin-top:5% ;
    margin-bottom:10% ;
}
/**END ACTIVITIES**/

/**FIND US**/
#map {
    display: block;
    width: 90%;
    height: 50rem;
    margin: auto;
    border-width: 1rem;
    border-color: #FFD100 ;
    border-style: double ;
    margin-bottom: 2rem;
}

.airports li,.ferries li{
    padding-left: 20%;
}
.airports li::before,.ferries li::before{
    content: "\2022   ";
}
.airports,.ferries{
    max-width: 800px;
    margin: auto;
}

a.toGites{
    
    padding: 2rem;
    display: block; 
    text-align: center; 
    margin: 10%;
    margin-bottom: 10%;
}
/**END FIND US**/

/***CONTACT***/
#email{
    padding: 2rem;
    display: block;  
    margin: 2rem;
    margin-bottom: 4rem;
}
/**END CONTACT**/

/****FOOTER****/
footer{
    
    padding: 2rem;
    padding-top: 10rem;
}
footer p{
    padding-bottom: 1rem;
}
/**END FOOTER**/